# Class NoLineCountException

java.lang.Object
java.lang.Throwable
java.lang.Exception
net.sf.statcvs.input.NoLineCountException

All Implemented Interfaces:
  `Serializable`

public class NoLineCountException extends Exception
Indicates that no LOC count could be obtained for a file

Version:
  $Id: NoLineCountException.java,v 1.2 2008/04/02 11:22:15 benoitx Exp $
Author:
  Richard Cyganiak
See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`NoLineCountException()`
Constructor for NoLineCountException.
`NoLineCountException(String message)`
Constructor for NoLineCountException.

## Method Summary

### Methods inherited from class Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### NoLineCountException

public NoLineCountException()
Constructor for NoLineCountException.

### NoLineCountException

public NoLineCountException(String message)
Constructor for NoLineCountException.

Parameters:
  `message` - input message